Suggest installing hplip-gui if compatible HP hardware is connected

Bug #556531 reported by Chris Jones on 2010-04-06
This bug affects 3 people
Affects Status Importance Assigned to Milestone
jockey (Ubuntu)

Bug Description

Our support for HP inkjets (including multifunction models) is excellent, but might be improved if Jockey suggested installing hplip-gui for compatible hardware - they integrate elegantly with the desktop and it allows for monitoring supply (i.e. ink) levels, and can even be used to configure newer models to join wifi networks, etc.

ProblemType: Bug
DistroRelease: Ubuntu 10.04
Package: jockey-common 0.5.8-0ubuntu6
ProcVersionSignature: Ubuntu 2.6.32-19.28-generic
Uname: Linux 2.6.32-19-generic x86_64

Architecture: amd64
Date: Tue Apr 6 14:31:23 2010
EcryptfsInUse: Yes
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release Candidate amd64 (20091020.3)
MachineType: LENOVO 2777CTO
PackageArchitecture: all
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-19-generic root=UUID=19b37e21-1c52-464f-94b6-d44278daa146 ro quiet splash
 PATH=(custom, user)
SourcePackage: jockey 11/27/2009
dmi.bios.vendor: LENOVO
dmi.bios.version: 6EET49WW (3.09 ) 2777CTO
dmi.board.vendor: LENOVO
dmi.board.version: Not Available
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: Not Available
dmi.modalias: dmi:bvnLENOVO:bvr6EET49WW(3.09):bd11/27/2009:svnLENOVO:pn2777CTO:pvrThinkPadX301:rvnLENOVO:rn2777CTO:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable: 2777CTO
dmi.product.version: ThinkPad X301
dmi.sys.vendor: LENOVO

Chris Jones (cmsj) wrote :
Jorge Castro (jorge) on 2010-09-30
Changed in jockey (Ubuntu):
status: New → Confirmed
dino99 (9d9) wrote :

Jockey has been superseded by software-properties, which now handles
third-party driver configuration.

Changed in jockey (Ubuntu):
status: Confirmed → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers